Subject: Ticket Assigned - Manufacturing Defect in Optec Single bed - 120x200-Order no. - 8202106172
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 20 Oct 2020 05:52:13 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Manufacturing Defect in Optec Single bed - 120x200-Order no. - 8202106172 Dear Sir/Madam,
I would like to inform you that I have purchased one "Optec Single bed - 120x200" online and Order no. is - 8202106172.
I found lots of wholes (Picture attached) in front and back face.
I have contacted Mr. Ahmed from your Warehouse in Mina Abdullah.
He has checked and confirmed that other new pieces have same problem.

I hope you shall replace the item as soon as possible.
Regards,Satyajit Chakraborty+99108452

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1600717